## r-cran-optimparallel 1.0-2

=== debian/changelog ===
r-cran-optimparallel (1.0-2-2) unstable; urgency=medium

  * Packaging update
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 05 Oct 2022 12:02:12 +0200

r-cran-optimparallel (1.0-2-1) unstable; urgency=medium

  * Initial release (closes: #1019882)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 13:51:10 +0200
