=== debian/control ===
Source: r-cran-optimparallel
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optimparallel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optimparallel.git
Homepage: https://cran.r-project.org/package=optimParallel
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-optimparallel
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: parallel version of the L-BFGS-B optimization method
 Provides a parallel version of the L-BFGS-B method of optim(). The main
 function of the package is optimParallel(), which has the same usage and
 output as optim(). Using optimParallel() can significantly reduce the
 optimization time.
