=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
#         r-cran-r.rsp
         r-cran-roxygen2,
         r-cran-spam,
#         r-cran-microbenchmark,
         r-cran-testthat,
         r-cran-ggplot2,
         r-cran-numderiv,
         r-cran-lbfgsb3c
Restrictions: allow-stderr
