=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/optimParallel_([-\d.]*)\.tar\.gz
